PC2XC(1)

NAME
pc2xc - convert ProjectBuilder/ProjectCenter projects to Xcode

SYNOPSIS
pc2xc input output

DESCRIPTION
This manual page documents briefly the pc2xc command.

pc2xc parses an existing ProjectBuilder or ProjectCenter project and converts it to an Xcode project.

OPTIONS
Both options are mandatory.

input
    Must be a ProjectBuilder PB.project file or a ProjectCenter .pcproj directory containing a PC.project file.

output
    Must be the Xcode project directory without the .xcodeproj suffix.

SEE ALSO
buildtool(1), GNUstep(7).

AUTHORS
pc2xc was written by Gregory Casamento <greg.casamento@gmail.com>.

This manual page was added by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.